@charset "UTF-8";

@media (max-width: 600px){
}
html body {background-color: #99ccff;}
h2, h3, h4, h5, h6 {text-align:center}
ul {
	width:100%;
	background-color:#99ccff;	
	border-bottom:solid 1px black;
}
li {
	display:inline;
	float:left;
}	
li a {
	display:block;
	padding:6px;
}
li a:hover {
	background-color:#99DDFF;
}
img {
	max-width: 90%;
	height: auto;
.bbb img { 
	display: block;
	text-align:center;
    margin: auto;
    width: 90;   
}
.youtube-wrapper {
	width:80%;
	max-width:480px;
	margin:0 auto;
}	
.youtube-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	
	overflow:hidden;
}
.youtube-container iframe, .youtube-container object, .youtube-container embed {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
}
.btn {
	border:thin;
}
article {
	text-align:start;
	text-indent:0em; 
}
img {
	width:auto;
	max-width:90%;
	border:10px;
	height:auto;
}
.columns {
	text-align:center;
	text-indent:0em;
	-webkit-columns: 2 180px;
    -moz-columns: 2 180px;
    columns: 2 180px;
	-moz-column-fill:balance;
	column-fill:balance;
	/*min-height:800px;*/
}
picture {
	display:block;
	width:90%;
	height:auto;
	margin-left:5%;
	margin-right:5%;
}